Commit be1c6258 authored by Ondřej Nový's avatar Ondřej Nový

Bumped debhelper compat version to 10

Change-Id: I3a7c4b56fcc999981e455ae6eace25b798c79d7b
parent 95416248
python-oslotest (1:2.10.0-3) UNRELEASED; urgency=medium
* Bumped debhelper compat version to 10
-- Ondřej Nový <onovy@debian.org> Thu, 24 Nov 2016 00:09:44 +0100
python-oslotest (1:2.10.0-2) unstable; urgency=medium
[ Thomas Goirand ]
......
......@@ -6,7 +6,7 @@ Uploaders: Thomas Goirand <zigo@debian.org>,
Ivan Udovichenko <iudovichenko@mirantis.com>,
Corey Bryant <corey.bryant@canonical.com>,
David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
Build-Depends: debhelper (>= 10),
dh-python,
openstack-pkg-tools (>= 0.52~),
python-all,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment